<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Atividade 01 - Tabelas</title>
</head>
<body>

    <header>
        <h1>Atividade 01 - Tabelas</h1>
        <hr>
    </header>

    <main>

        <section id="tables">

            <article>

                <h2>Tabela 01</h2>

                <table border="1" width="400px">
                    <thead>
                        <tr>
                            <th>team</th>
                            <th>points</th>
                            <th>rebounds</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Mavs</td>
                            <td>99</td>
                            <td>22</td>
                        </tr>
                        <tr>
                            <td>Hawks</td>
                            <td>104</td>
                            <td>20</td>
                        </tr>
                        <tr>
                            <td>Hornets</td>
                            <td>88</td>
                            <td>25</td>
                        </tr>
                        <tr>
                            <td>Lakers</td>
                            <td>113</td>
                            <td>19</td>
                        </tr>
                        <tr>
                            <td>Warriors</td>
                            <td>109</td>
                            <td>32</td>
                        </tr>
                    </tbody>
                </table>

            </article>

            <article>
                <h2>Tabela 02</h2>

                <table border="1" width="400px">
                    <thead>
                        <tr>
                            <th rowspan="2"></th>
                            <th colspan="2">Average</th>
                            <th rowspan="2">Red eyes</th>
                        </tr>
                        <tr>
                            <th>height</th>
                            <th>weight</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td><strong>Males</strong></td>
                            <td>1.9</td>
                            <td>3</td>
                            <td>40%</td>
                        </tr>
                        <tr>
                            <td><strong>Females</strong></td>
                            <td>1.7</td>
                            <td>2</td>
                            <td>43%</td>
                        </tr>
                    </tbody>
                </table>

            </article>

        </section>
        

    </main>

    <footer></footer>

</body>
</html>